Daily Archives: February 9, 2012

S-Ext Prediction Minimum Requirement

Base on our prediction of minimum requirement for S-Ext to run correctly is… Windows XP SP1 or higher (Windows Server 2003 COULD be supported, Microsoft’s documentation doesn’t revealed information 100%) .NET Framework ?.0 (Remains unknown due to refuse tell us … Continue reading

Posted in News | Leave a comment